﻿.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}
.icon-burger:before{content:""}

.clear{clear:both;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.box-filter-characteristics ul.nav-list {
	width: 100%;
	display: block;
	padding-left: 10px;
}


#box126 ul.nav.nav-list{
	padding:10px;
}


.nav-toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 36px;
  line-height: 36px;
  text-align: center;
}

.sidebar-offcanvas ul.navbar-nav .nav {
  display: none;
}

.sidebar-offcanvas .nav-toggle {
  line-height: 44px !important;
}
#mobile-account-link,#mobile-sign-out-link{display:none}
.logged-in #mobile-account-link,.logged-in #mobile-sign-out-link{display:block}
.cnt .sAs .scn{margin-top:20px}
.cms .scn{font-size:1em}
.scn{color:#181818}
.scn.aut{border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;margin-bottom:10px}
.scn ul{list-style-type:none}
.scn ul ul{margin-top:20px;padding-left:10%}
.scn ul li a{color:#537ea2}
.scn.awr{padding-top:10px}
.err .scn .colm{float:none;margin:0 auto}
.scn .tmw a{border-top:1px solid #ededed;color:#b7b7b7;display:block;font-size:.933em;line-height:.933em;padding:11px 0}
.scn .tmw a:hover{color:#537ea2}
.scn .tmw .tmm{display:none}
.scn .tmw .tmm a{padding-left:30px}
.scn .tmw .tmm .tmps a{padding-left:50px}
.scn .tmw:last-child .tmi{border-bottom:1px solid #ededed}
section[id*="pages"] .scn ul ul{padding-left:2%}
.scn.awr.aut .avatar{float:none}

.slider__main .slider__inner--item-container-category {
  color: white;
  display: block;
  margin: 15px 10px 5px 10px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.featured-image{height:500px;overflow:hidden}
.page .featured-image{position:absolute;top:0;left:0;right:0;bottom:0;height:900px;width:100%;margin-top:0;z-index:-1}

.nav li a:hover,
.nav li.current-menu-item a{background:transparent;}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}


header.header .hc-hamburger span {
    transition: transform .3s ease-in-out
}


.main-nav-opened header.header .hc-hamburger:after,
.main-nav-opened header.header .hc-hamburger:before {
    transition: transform .3s ease-in-out, opacity .4s .1s;
    transform: translate3d(0, 0, 0);
    opacity: 0
}


.main-nav-opened header.header .hc-hamburger span {
    transition: transform .3s .3s ease-in-out
}


.main-nav-opened header.header .hc-hamburger span:first-child {
    transform: rotate(45deg)
}


.main-nav-opened header.header .hc-hamburger span:last-child {
    transform: rotate(-45deg)
}

.cat---image.light-dark img.image--dark {
  z-index: 2;
}

.cat---image.light-dark:hover img.image--dark {
  z-index: 1;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.global-nav--icon.light-dark img.image--dark {
  z-index: 1;
  opacity: 0;
}

#global-nav ul.menu li ul li a:hover img.image--dark {
  z-index: 2;
  opacity: 1;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.u-block3{background:#cfcfcf;padding:1px;}

.clr{ clear:both;}


.slider-old-price {
color: #000000 !important;
font-size: 20px;
font-weight: 400;
letter-spacing: 0.5px;
	text-decoration: line-through;
	margin-bottom: 0;
	vertical-align: top;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
